weapon(:Fist){
	on_attack _("%{actor}は%{target}に飛びかかった！")
	on_attack _("%{actor}は%{target}めがけて突撃した！")
	on_attack _("%{actor}は%{target}に殴りかかった！")

	on_ranpage _("%{actor}は%{target}を激しく殴りつけた！")
	on_ranpage _("%{actor}は%{target}に連続攻撃を繰り出した！")

	on_smash _("%{actor}は全身をしならせ、%{target}を蹴りつけた！")
	on_smash _("%{actor}は%{target}めがけ、正拳突きを繰り出した！")
	
	on_sneak_attack _("%{actor}は死角から%{target}に飛びかかった！")
}

weapon(:ShortSword){
	on_attack _("%{actor}は%{target}を激しく突いた！")
	on_attack _("%{actor}は剣を構え、%{target}めがけて突撃した！")
	on_attack _("%{actor}は%{target}に斬りかかった！")

	on_ranpage _("%{actor}は%{target}に近寄り、連撃を繰り出した！")
	on_ranpage _("%{actor}は%{target}に猛然と斬りかかった！")

	on_smash _("%{actor}は剣を両手で握り、渾身の力を込めて%{target}に叩きつけた！")

	on_sneak_attack _("%{actor}は死角から%{target}に斬りかかった！")
}



weapon(:Sword){
	on_attack _("%{actor}は剣を構え、%{target}めがけて突撃した！")
	on_attack _("%{actor}は%{target}に斬りかかった！")
	on_attack _("%{actor}は%{target}を激しく突いた！")

	on_ranpage _("%{actor}は%{target}に近寄り、連撃を繰り出した！")
	on_ranpage _("%{actor}は%{target}に猛然と斬りかかった！")

	on_smash _("%{actor}は%{target}の懐に飛び込み、強烈な一撃を放った！")

	on_sneak_attack _("%{actor}は死角から%{target}に斬りかかった！")
}

weapon(:Club){
	on_attack _("%{actor}は%{target}を激しく打ち据えた！")
	on_attack _("%{actor}は%{target}めがけて突撃した！")
	on_attack _("%{actor}は%{target}に殴りかかった！")

	on_ranpage _("%{actor}は%{target}に近寄り、連撃を繰り出した！")

	on_smash _("%{actor}は棍棒を両手で握り、渾身の力を込めて%{target}に叩きつけた！")

	on_sneak_attack _("%{actor}は死角から%{target}に殴りかかった！")
}




weapon(:LargeSword){
	on_attack _("%{actor}は%{target}めがけて剣を振り下ろした！")
	on_attack _("%{actor}は剣を振り上げ、%{target}めがけて突撃した！")
	on_attack _("%{actor}は%{target}に斬りかかった！")

	on_ranpage _("%{actor}は剣を振りかぶり、渾身の力を込めて%{target}に叩きつけた！")
	on_ranpage _("%{actor}は%{target}に猛然と斬りかかった！")

	on_smash _("%{actor}は剣を振りかぶり、渾身の力を込めて%{target}に叩きつけた！")
}



weapon(:Axe){
	on_attack _("%{actor}は%{target}めがけて斧を振り下ろした！")
	on_attack _("%{actor}は斧を振り上げ、%{target}めがけて突撃した！")
	on_attack _("%{actor}は%{target}に斬りかかった！")

	on_ranpage _("%{actor}は%{target}に近寄り、連撃を繰り出した！")
	on_ranpage _("%{actor}は%{target}に猛然と斬りかかった！")

	on_smash _("%{actor}は斧を両手で握り、渾身の力を込めて%{target}に叩きつけた！")
}

weapon(:LargeAxe){
	on_attack _("%{actor}は%{target}めがけて斧を振り下ろした！")
	on_attack _("%{actor}は斧を振り上げ、%{target}めがけて突撃した！")
	on_attack _("%{actor}は%{target}に斬りかかった！")

	on_ranpage _("%{actor}は%{target}に近寄り、連撃を繰り出した！")
	on_ranpage _("%{actor}は%{target}に猛然と斬りかかった！")

	on_smash _("%{actor}は斧を振りかぶり、渾身の力で%{target}に叩きつけた！")
}



weapon(:Spear){
	on_attack _("%{actor}は%{target}を激しく突いた！")
	on_attack _("%{actor}は%{target}めがけて突撃した！")

	on_ranpage _("%{actor}は%{target}を猛烈な勢いで突いた！")

	on_smash _("%{actor}は槍を両手で構え、%{target}めがけて渾身の一撃を放った！")
}

weapon(:Bow){
	on_attack _("%{actor}は%{target}に狙いを定め、矢を撃った！")
}



weapon(:AutoBow){
	on_attack _("%{actor}は%{target}に狙いを定め、矢を撃った！")

	on_sneak_attack _("%{actor}は死角から%{target}に矢を撃った！")
}

weapon(:LargeSpear){
	on_attack _("%{actor}は%{target}を激しく突いた！")
	on_attack _("%{actor}は%{target}めがけて突撃した！")

	on_ranpage _("%{actor}は%{target}めがけ、勢いをつけて連撃を繰り出した！")

	on_smash _("%{actor}は槍に全身の力を込め、%{target}めがけて突撃した！")
}


weapon(:Vine){
	on_attack _("%{actor}は%{target}めがけてツタを振った！")
	on_attack _("%{actor}は%{target}の足元にツタを伸ばしてきた！")
}

weapon(:Beak){
	on_attack _("%{actor}は%{target}に襲いかかった！")
	on_attack _("%{actor}は%{target}めがけて飛んできた！")
	on_attack _("%{actor}は%{target}を突っついた！")
}

weapon(:SpiritBody){
	on_attack _("%{actor}は%{target}めがけて体当たりした！")
}



weapon(:Crow){
	on_attack _("%{actor}は%{target}に飛びかかった！")
	on_attack _("%{actor}は%{target}を引っかいた！")
}



weapon(:SlimeBody){
	on_attack _("%{actor}は%{target}の足元から絡みついてきた！")
	on_attack _("%{actor}は%{target}めがけて素早く飛びかかってきた！")
}
